.box--info {
  color: #028760;
  border: solid 1px #028760;
  border-radius: 4px;
  display: flex;
  padding: 8px 16px;
  box-sizing: border-box;
}
.box--info .mf-exclamation02 {
  font-size: 20px;
  margin-right: 4px;
}
.box--info .box--info__content {
  margin-left: 8px;
}
.box--info .box--info__content .-emphasis {
  font-weight: bold;
}

.status {
  display: flex;
  width: 600px;
  padding: 24px 8px;
  margin: 0 auto;
  align-items: flex-start;
  box-sizing: border-box;
  line-height: 1.28;
}

.status-list {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
}
.status-list:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 12px;
  right: calc(100% - 20px);
  width: 40px;
  height: 1px;
  background-color: #c8c8c8;
}
.status-list svg {
  color: #c8c8c8;
}
.status-list span {
  display: inline-block;
  margin-top: 8px;
  font-size: 12px;
  text-align: center;
}
.status-list.is-active svg {
  color: #ad0003;
}
.status-list.is-active span {
  font-weight: 700;
}

.box--info {
  margin-top: 16px;
}

.box--info__content p:not(:last-child) {
  margin-bottom: 8px;
}

.btn-positive.is-disable {
  background-color: #c8c8c8;
  color: #767676;
}

.registration .status + .registration-heading {
  margin-top: 0;
}
.registration .message-icon {
  margin: 24px auto;
}
.registration .txt-main {
  color: #6b6b6b;
  font-size: 14px;
}
.registration .inner_narrow .txt-note {
  font-size: 14px;
  margin-top: 24px;
}
.registration .registration-password__validation .registration-password__validation-text.-error-text:not(.-error) {
  display: none;
}
.registration .registration-password__validation .registration-password__validation-text.-error {
  display: block;
  color: #e8000a;
}
.registration .registration-password__validation .registration-password__validation-text.-error .icon-check {
  display: none;
}
.registration .registration-password__validation .registration-password__validation-text.-error .icon-error {
  display: inline-block;
}
.registration .registration-password__validation .registration-password__validation-text:not(.-error) .icon-check {
  display: inline-block;
}
.registration .registration-password__validation .registration-password__validation-text:not(.-error) .icon-error {
  display: none;
}
.registration .registration-password__validation .registration-password__validation-text.-matched .icon-check {
  border-color: #59b052;
}

.message-announce__list {
  font-size: 14px;
  padding: 24px 0 16px;
}

.frm-pass__input.-error {
  border: 2px solid #e8000a;
}

@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .status {
    width: 100vw;
    margin: 0 -13px;
  }
  .registration-message-box-main {
    font-size: 16px;
    font-weight: bold;
  }
  .registration-message-box-sub {
    font-size: 14px;
  }
  .registration .message-steplist {
    padding: 24px;
  }
  .registration .inner_narrow .txt-note {
    margin-top: 16px;
  }
  .message-announce__list {
    padding: 16px 0;
  }
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .registration-message-box-main {
    font-size: 20px;
    font-weight: bold;
  }
  .registration-message-box-sub {
    font-size: 16px;
  }
}
